首页 最新资讯 魔兽世界9.0:新版本硬件配置要求公布,老机器还跑得动吗?

魔兽世界9.0:新版本硬件配置要求公布,老机器还跑得动吗?

  在新版本的“魔兽世界” 9.0“影子领域”中,玩家将进入新区域“影子领域”进行冒险。同时,新版本在画质上也进行了一定程度的升级,这是最值得关注的。应该是早前宣布的“ 9.0将支…

  在新版本的“魔兽世界” 9.0“影子领域”中,玩家将进入新区域“影子领域”进行冒险。同时,新版本在画质上也进行了一定程度的升级,这是最值得关注的。应该是早前宣布的“ 9.0将支持光线追踪”的消息。

  魔兽世界9.0:新版本硬件配置要求公布,老机器还跑得动吗?插图

  什么是“追光灯”?光线追踪是“光线追踪”的缩写。这是一种渲染游戏环境效果的方法。现实世界中“光影”的物理原理通过对不同材质的折射,反射,投影和阴影应用于游戏。让游戏获得更逼真的游戏体验和更丰富的环境细节。

  魔兽世界9.0:新版本硬件配置要求公布,老机器还跑得动吗?插图(1)

  除了支持轻追,9.0版还增加了对VRS技术的支持。 VRS是指可变速率阴影,它使开发人员可以更改图片单个帧内的阴影速率,有选择地降低图片某些区域的细节水平,包括阴影深处,远离相机,外围从而改善性能,与此同时,它对图像质量几乎没有明显影响。

  魔兽世界9.0:新版本硬件配置要求公布,老机器还跑得动吗?插图(2)

  附加的追光灯和VRS意味着将改进《魔兽世界9.0》扩展“影子王国”的图像质量和性能。这次升级也可以说是近年来暴雪的《魔兽世界》图像质量引擎的最大变化。暴雪最近还宣布了“魔兽世界” 9.0版的最新配置要求。从配置表中我们可以发现,推荐系统配置的图形卡部分已悄然升级到GTX1080 / RX Vega 64,处理器i7-6700 / R7 2700X,而不是8.0。推荐的系统版本确实更高。但是,没有光学追赶支持1系列的图形卡。如果要体验游戏中的光学追光技术,则必须更改为2系列图形卡。

  魔兽世界9.0:新版本硬件配置要求公布,老机器还跑得动吗?插图(3)

  在最低配置要求方面,版本9.0的最低配置要求也已升级。处理器已从i5-760 / FX-8100升级到i5-3450 / FX8300,​​图形卡已从GTX560 / RadeonHD7850升级到GTX760 / RX560。

  魔兽世界9.0:新版本硬件配置要求公布,老机器还跑得动吗?插图(4)

  值得一提的另一点是,对固态驱动器的要求越来越高。我相信,曾经体验过Legion版本的玩家都知道,即​​使Blizzard没有最低配置,达拉然的蓝条也很痛苦。必须将固态驱动器用作存储设备,但是对于您自己的游戏体验,建议尽可能使用固态驱动器,毕竟渗透率已经很高。可以预见,在9.0主要城市奥林匹斯山中,蓝色长条时间只会比达拉然长。

  魔兽世界9.0:新版本硬件配置要求公布,老机器还跑得动吗?插图(5)

  对于某些旧机器,他们在9.0版中还能继续战斗吗?毕竟,“魔兽世界”一直以其优化而著称。每次进行主要版本更新时,唯一使玩家不必担心的是计算机配置。如今,“魔兽世界”仍然可以在各种计算机上运行,​​即使具有相对较低端的硬件配置也是如此。硬件要求的上限非常高,下限也非常低。当设置为十档时,即使是最佳配置也将导致框架冻结和框架掉落。即使配置不佳也可以运行游戏。如果仅存在基本操作要求,则实际上可以播放低于最低配置的许多计算机,但是体验会受到影响。

  魔兽世界9.0:新版本硬件配置要求公布,老机器还跑得动吗?插图(6)

  因此,编辑认为,通过暴雪的优化概念,9.0版本的“ Light Chase”只能为玩家提供具有更好游戏图形效果的高配置硬件。它不会盲目追求特殊效果,不会迫使玩家升级其硬件。拥有支持光学追赶技术的硬件的玩家,这是个好消息,否则,光学追赶效果可以忽略。但是,为了迎接新版本,有意识地升级9.0美丽场景的配置才是硬道理!

本文来自网络,不代表找一波信息资讯网立场。转载请注明出处: http://www.zhaobo-lawyer.com/zxzx/686.html
上一篇
下一篇

作者: 网站小编

为您推荐

发表评论

您的电子邮箱地址不会被公开。 必填项已用*标注

返回顶部